services:
    nelmio_security.forced_ssl_listener:
        class: Nelmio\SecurityBundle\EventListener\ForcedSslListener
        arguments:
            - '%nelmio_security.forced_ssl.hsts_max_age%'
            - '%nelmio_security.forced_ssl.hsts_subdomains%'
            - '%nelmio_security.forced_ssl.hsts_preload%'
            - '%nelmio_security.forced_ssl.whitelist%'
            - '%nelmio_security.forced_ssl.hosts%'
            - '%nelmio_security.forced_ssl.redirect_status_code%'
        tags:
            - { name: kernel.event_listener, event: kernel.request, method: onKernelRequest, priority: 30000 }
